schemaVersion: "1.0"
pattern:
  id: "cb8c63274fe346280de0ffd5"
  className: "ch.nevis.admin.v4.plugin.nevisfido.inband.patterns.InBandMobileAuthenticationRealm"
  name: "Auth_Realm_Mobile_FIDO_UAF "
  label: "AUTH"
  link:
    sourceProjectKey: "DEFAULT-IAM-FLORIAN"
    sourcePatternId: "cb8c63274fe346280de0ffd5"
    author: "florip"
    lastCopied: "2023-04-27T13:03:12Z"
  properties:
    tokens:
    - "pattern://94e0b7b92ff2593f958c1eec"
    nevisfido:
    - "pattern://ca92034f995b39fde562293c"
    auth:
    - "pattern://7022472ae407577ae604bbb8"
    logrend:
    - "pattern://097929211988398a87bcbb0c"
    initialSessionTimeout: "var://idp-authentication-session-timeout"
